#Test of Change in Well Profit relative to operating costs COP
COP <- 1
D <- 0.3
r <- log(1.1)
CRES <- COP*2
RUN <- function(){print((COP/D)*(1-COP/(COP-r*CRES)-log(COP+r*CRES)+log(COP)))}
RUN()
CRES <- COP*3
RUN()
CRES <- COP*4
RUN()
#PRINT SHIFT
print("SHIFT by 100")
COP <- 100
CRES <- COP*2
RUN()
CRES <- COP*3
RUN()
CRES <- COP*4
RUN()
for(i in 1:20



